/* Laptops */
@media only screen and (min-width:767px) and
 (max-width: 991px){
    .gamed-framework-container, .mapped-content-box,
     .star-framework-container-all, .all-services-box-message
     ,.five-phase-content, .esg-advisory-container-all-single, 
     .who-we-serve-all-card-container{
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }
    .framework-mapped{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .service__icon-for-services{
        width: 5rem;
    }
    .service-single-topic h5{
        font-size: 1.2rem;
    }
}

/* Desktops */
@media only screen and (min-width:992px) and (max-width:1200px){
    .gamed-framework-container, .mapped-content-box, 
    .star-framework-container-all, .all-services-box-message{
        display: grid;
        grid-template-columns: repeat(3,1fr);
    }
    .service-single-topic h5{
        font-size: 1.1rem;
    }
}

@media only screen and (max-width:767px){
    
    .service-single-topic h5{
        font-size: 1.4rem;
    }
     .section-title p{
        padding: 20px;
    }
    .service__icon-for-services{
        width: 10rem;
    }
    .our-mandate-last{
        padding-bottom: 100px;
       
    }
    
}
   